.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.839362px;}
._1{width:1.133370px;}
._4{width:6.048602px;}
._3{width:51.461572px;}
._0{width:1090.251564px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:1.919999px;}
.fs3{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs5{font-size:49.919980px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.y5{bottom:6.940045px;}
.y0{bottom:48.201681px;}
.y25{bottom:166.135060px;}
.y23{bottom:196.598510px;}
.y22{bottom:225.519506px;}
.y21{bottom:254.440503px;}
.y20{bottom:294.158672px;}
.y24{bottom:310.740044px;}
.y1f{bottom:391.140415px;}
.y1e{bottom:420.061412px;}
.y16{bottom:430.087357px;}
.y15{bottom:438.185236px;}
.y1d{bottom:448.982409px;}
.y14{bottom:469.612720px;}
.y1c{bottom:477.903405px;}
.y11{bottom:484.073218px;}
.y13{bottom:498.533717px;}
.y1b{bottom:506.824402px;}
.y10{bottom:512.994215px;}
.y12{bottom:527.454713px;}
.y1a{bottom:535.745399px;}
.yf{bottom:558.689390px;}
.y19{bottom:564.666396px;}
.yd{bottom:573.149888px;}
.ye{bottom:587.610387px;}
.y18{bottom:593.587393px;}
.yc{bottom:633.305562px;}
.y17{bottom:649.886933px;}
.yb{bottom:691.918782px;}
.ya{bottom:719.104519px;}
.y9{bottom:746.483063px;}
.y8{bottom:792.949464px;}
.y7{bottom:821.870461px;}
.y6{bottom:850.213038px;}
.y4{bottom:878.749416px;}
.y3{bottom:892.823307px;}
.y2{bottom:921.744304px;}
.y1{bottom:1269.953105px;}
.hc{height:1.357499px;}
.h6{height:26.208974px;}
.h8{height:26.226552px;}
.h2{height:26.553505px;}
.h3{height:31.992175px;}
.h7{height:34.968736px;}
.h4{height:35.283630px;}
.ha{height:36.343110px;}
.hb{height:40.885999px;}
.h9{height:45.136857px;}
.h5{height:58.358649px;}
.h1{height:1244.406723px;}
.h0{height:1352.860504px;}
.w1{width:212.473008px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.x4{left:96.981743px;}
.x7{left:99.681036px;}
.x5{left:102.573135px;}
.x6{left:242.550760px;}
.x8{left:247.756639px;}
.x9{left:533.495988px;}
.x2{left:552.584067px;}
.xd{left:558.560852px;}
.xc{left:561.067343px;}
.xa{left:563.766632px;}
.xb{left:705.093903px;}
.xe{left:769.876936px;}
.x3{left:777.589202px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.526389pt;}
._1{width:0.940523pt;}
._4{width:5.019411pt;}
._3{width:42.705210pt;}
._0{width:904.741535pt;}
.fs7{font-size:1.593305pt;}
.fs3{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs5{font-size:41.425925pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.y5{bottom:5.759173pt;}
.y0{bottom:40.000000pt;}
.y25{bottom:137.866612pt;}
.y23{bottom:163.146601pt;}
.y22{bottom:187.146592pt;}
.y21{bottom:211.146582pt;}
.y20{bottom:244.106569pt;}
.y24{bottom:257.866564pt;}
.y1f{bottom:324.586537pt;}
.y1e{bottom:348.586527pt;}
.y16{bottom:356.906524pt;}
.y15{bottom:363.626521pt;}
.y1d{bottom:372.586518pt;}
.y14{bottom:389.706511pt;}
.y1c{bottom:396.586508pt;}
.y11{bottom:401.706506pt;}
.y13{bottom:413.706501pt;}
.y1b{bottom:420.586498pt;}
.y10{bottom:425.706496pt;}
.y12{bottom:437.706492pt;}
.y1a{bottom:444.586489pt;}
.yf{bottom:463.626481pt;}
.y19{bottom:468.586479pt;}
.yd{bottom:475.626476pt;}
.ye{bottom:487.626472pt;}
.y18{bottom:492.586470pt;}
.yc{bottom:525.546456pt;}
.y17{bottom:539.306451pt;}
.yb{bottom:574.186437pt;}
.ya{bottom:596.746428pt;}
.y9{bottom:619.466419pt;}
.y8{bottom:658.026403pt;}
.y7{bottom:682.026394pt;}
.y6{bottom:705.546384pt;}
.y4{bottom:729.227200pt;}
.y3{bottom:740.906370pt;}
.y2{bottom:764.906361pt;}
.y1{bottom:1053.866245pt;}
.hc{height:1.126516pt;}
.h6{height:21.749427pt;}
.h8{height:21.764015pt;}
.h2{height:22.035335pt;}
.h3{height:26.548597pt;}
.h7{height:29.018686pt;}
.h4{height:29.280000pt;}
.ha{height:30.159206pt;}
.hb{height:33.929107pt;}
.h9{height:37.456667pt;}
.h5{height:48.428725pt;}
.h1{height:1032.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:176.320000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.x4{left:80.479968pt;}
.x7{left:82.719967pt;}
.x5{left:85.119966pt;}
.x6{left:201.279919pt;}
.x8{left:205.600000pt;}
.x9{left:442.719823pt;}
.x2{left:458.560000pt;}
.xd{left:463.519815pt;}
.xc{left:465.599818pt;}
.xa{left:467.839813pt;}
.xb{left:585.119766pt;}
.xe{left:638.879744pt;}
.x3{left:645.279742pt;}
}
